Almirah.Doc - DocTask #42

Feature # 37 (Closed): Minimalistic set of Markdown tags

Add text formatting requirements
03/02/2024 06:03 PM - Oleksandr Ivanov

Status: Closed Start date: 03/02/2024
Priority: Normal Due date: 03/04/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 2:00 hours
Target version: 0.0.9 Spent time: 2:00 hours
Description

Add sofware requirements for:

e bold, italic, bold and italic
¢ internal links
e external links

History

#1 - 03/02/2024 06:54 PM - Oleksandr lvanov

- Status changed from New to Feedback

Requirements are added (00203a86)

#2 - 03/03/2024 02:15 PM - Oleksandr lvanov
- Status changed from Feedback to Closed
- % Done changed from 0 to 100

Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Doc/pull/10
https://www.almirah.site/redmine/projects/almirah-doc/repository/almirah-doc/revisions/00203a86b3d5237a0a31058d3aca175a8ce19986
https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/10
http://www.tcpdf.org

